<!DOCTYPE html>
<html lang="<?php echo e(app()->getLocale()); ?>">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=Edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
        <link rel="icon" href="<?php echo e(asset('favicon.ico')); ?>" type="image/x-icon"> <!-- Favicon-->
        <title><?php echo $__env->yieldContent('title'); ?> - <?php echo e(config('app.name')); ?></title>
        <meta name="description" content="<?php echo $__env->yieldContent('meta_description', config('app.name')); ?>">
        <meta name="author" content="<?php echo $__env->yieldContent('meta_author', config('app.name')); ?>">
        <?php echo $__env->yieldContent('meta'); ?>

        
        <?php echo $__env->yieldPushContent('before-styles'); ?>

        <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/bootstrap/css/bootstrap.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/font-awesome/css/font-awesome.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/jvectormap/jquery-jvectormap-2.0.3.min.css')); ?>"/>
        <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/morrisjs/morris.min.css')); ?>" />
                
        <?php if(Request::segment(2) === 'analytical' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/chartist/css/chartist.min.css')); ?>">
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/bootstrap-progressbar/css/bootstrap-progressbar-3.3.4.min.css')); ?>">
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/chartist-plugin-tooltip/chartist-plugin-tooltip.css')); ?>">
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/toastr/toastr.min.css')); ?>">
        <?php endif; ?>
                
        <?php if(Request::segment(2) === 'iot' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/morrisjs/morris.css')); ?>">
        <?php endif; ?>

        <?php if(Request::segment(2) === 'project' or Request::segment(2) === 'nestable' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/nestable/jquery-nestable.css')); ?>"/>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'project' or Request::segment(2) === 'ecommerce' or Request::segment(2) === 'typography' or Request::segment(2) === 'progress-bars' or Request::segment(2) === 'data' or Request::segment(1) === 'file-manager' && Request::segment(2) === 'dashboard' or Request::segment(2) === 'teams-board' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/bootstrap-progressbar/css/bootstrap-progressbar-3.3.4.min.css')); ?>">
        <?php endif; ?>

        <?php if(Request::segment(2) === 'bitcoin' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/chartist/css/chartist.min.css')); ?>">
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/chartist-plugin-tooltip/chartist-plugin-tooltip.css')); ?>">
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/jvectormap/jquery-jvectormap-2.0.3.min.css')); ?>">
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/jquery-datatable/dataTables.bootstrap4.min.css')); ?>">
        <?php endif; ?>

		<?php if(Request::segment(2) === 'inbox' ): ?>
			<link rel="stylesheet" href="<?php echo e(asset('assets/css/inbox.css')); ?>"/>
        <?php endif; ?>
		
		<?php if(Request::segment(2) === 'chat' ): ?>
			<link rel="stylesheet" href="<?php echo e(asset('assets/css/chatapp.css')); ?>"/>
        <?php endif; ?>
		
		<?php if(Request::segment(2) === 'calendar' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/fullcalendar/fullcalendar.min.css')); ?>"/>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'contact-list' or Request::segment(2) === 'contact-card' or Request::segment(2) === 'inbox' or Request::segment(2) === 'taskboard' or Request::segment(2) === 'dialogs' ): ?>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/sweetalert/sweetalert.css')); ?>"/>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'taskboard' ): ?>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/nestable/jquery-nestable.css')); ?>"/>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/bootstrap-datepicker/css/bootstrap-datepicker3.min.css')); ?>"/>
        <?php endif; ?>

        <?php if(Request::segment(1) === 'file-manager' && Request::segment(2) === 'dashboard' ): ?>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/morrisjs/morris.css')); ?>"/>
        <?php endif; ?>

        <?php if(Request::segment(1) === 'blog' && Request::segment(2) === 'dashboard' ): ?>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/jvectormap/jquery-jvectormap-2.0.3.min.css')); ?>"/>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/morrisjs/morris.css')); ?>"/>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'new-post' ): ?>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/summernote/dist/summernote.css')); ?>"/>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'notifications' ): ?>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/toastr/toastr.min.css')); ?>"/>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'range-sliders' ): ?>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/rangeslider/css/ion.rangeSlider.css')); ?>"/>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/rangeslider/css/ion.rangeSlider.skinFlat.css')); ?>"/>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/material-rangeslider/style.css')); ?>"/>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/roundslider/roundslider.min.css')); ?>"/>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/roundslider/style.css')); ?>"/>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'treeview' ): ?>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/toastr/toastr.min.css')); ?>"/>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/bootstrap-treeview/bootstrap-treeview.min.css')); ?>"/>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/jstree/themes/default/style.min.css')); ?>"/>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'chart' ): ?>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/jvectormap/jquery-jvectormap-2.0.3.min.css')); ?>"/>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/morrisjs/morris.min.css')); ?>"/>
			<link rel="stylesheet" href="<?php echo e(asset('assets/vendor/chartist/css/chartist.min.css')); ?>"/>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'profile1' or Request::segment(2) === 'profile2' or Request::segment(2) === 'image-gallery1' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/bootstrap-datepicker/css/bootstrap-datepicker3.min.css')); ?>"/>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'image-gallery2' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/light-gallery/css/lightgallery.css')); ?>"/>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'horizontal-timeline' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/horizontal-timeline/css/horizontal-timeline.css')); ?>"/>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'validation' or Request::segment(2) === 'advance-elements' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/bootstrap-multiselect/bootstrap-multiselect.css')); ?>"/>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'advance-elements' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/bootstrap-datepicker/css/bootstrap-datepicker3.min.css')); ?>" />
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/bootstrap-colorpicker/css/bootstrap-colorpicker.css')); ?>" />
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/multi-select/css/multi-select.css')); ?>" />
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/bootstrap-tagsinput/bootstrap-tagsinput.css')); ?>" />
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/nouislider/nouislider.min.css')); ?>" />
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'dragdrop' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/dropify/css/dropify.min.css')); ?>"/>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'cropping' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/cropper/cropper.min.css')); ?>"/>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'summernote' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/summernote/dist/summernote.css')); ?>"/>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'markdown' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/bootstrap-markdown/bootstrap-markdown.min.css')); ?>"/>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'jquery-datatable' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/jquery-datatable/dataTables.bootstrap4.min.css')); ?>"/>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/jquery-datatable/fixedeader/dataTables.fixedcolumns.bootstrap4.min.css')); ?>"/>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/jquery-datatable/fixedeader/dataTables.fixedheader.bootstrap4.min.css')); ?>"/>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/sweetalert/sweetalert.css')); ?>"/>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'dragger' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/table-dragger/table-dragger.min.css')); ?>"/>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'morris' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/morrisjs/morris.css')); ?>"/>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'chartjs' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/chartist/css/chartist.min.css')); ?>"/>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/chartist-plugin-tooltip/chartist-plugin-tooltip.css')); ?>"/>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'c3' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/charts-c3/plugin.css')); ?>"/>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'jvector' ): ?>
            <link rel="stylesheet" href="<?php echo e(asset('assets/vendor/jvectormap/jquery-jvectormap-2.0.3.css')); ?>"/>
        <?php endif; ?>

        <!-- Custom Css -->
        <link rel="stylesheet" href="<?php echo e(asset('assets/css/main.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('assets/css/color_skins.css')); ?>">

        <?php if(Request::segment(2) === 'list' or Request::segment(2) === 'detail' or Request::segment(2) === 'blog' or Request::segment(2) === 'profile2' ): ?>
			<link rel="stylesheet" href="<?php echo e(asset('assets/css/blog.css')); ?>"/>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'ecommerce' ): ?>
			<link rel="stylesheet" href="<?php echo e(asset('assets/css/ecommerce.css')); ?>"/>
        <?php endif; ?>

        <?php echo $__env->yieldPushContent('after-styles'); ?>

        <?php if(trim($__env->yieldContent('page-styles'))): ?>
            <?php echo $__env->yieldContent('page-styles'); ?>
        <?php endif; ?>

    </head>
    
    <?php 
        $setting = !empty($_GET['theme']) ? $_GET['theme'] : '';
        $theme = "theme-cyan";
        $menu = "";
        if ($setting == 'p') {
            $theme = "theme-purple";
        } else if ($setting == 'b') {
            $theme = "theme-blue";
        } else if ($setting == 'g') {
            $theme = "theme-green";
        } else if ($setting == 'o') {
            $theme = "theme-orange";
        } else if ($setting == 'bl') {
            $theme = "theme-blush";
        } else {
             $theme = "theme-cyan";
        }

    ?>

    <body class="<?= $theme ?>">

        <!-- Page Loader -->
        <div class="page-loader-wrapper">
            <div class="loader">
                <div class="m-t-30"><img src="<?php echo e(url('/')); ?>/assets/img/logo-icon.svg" width="48" height="48" alt="Lucid"></div>
                <p>Please wait...</p>        
            </div>
        </div>

        <div id="wrapper">

            <?php echo $__env->make('layout.navbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php echo $__env->make('layout.sidebar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

            <div id="main-content">
                <div class="container-fluid">
                    <div class="block-header">
                        <div class="row">
                            <div class="col-lg-5 col-md-8 col-sm-12">                        
                                <h2><a href="javascript:void(0);" class="btn btn-xs btn-link btn-toggle-fullwidth"><i class="fa fa-arrow-left"></i></a> <?php echo $__env->yieldContent('title'); ?></h2>
                                <ul class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="<?php echo e(route('dashboard.analytical')); ?>"><i class="icon-home"></i></a></li>
                                    <?php if(trim($__env->yieldContent('parentPageTitle'))): ?>
                                       <li class="breadcrumb-item"><?php echo $__env->yieldContent('parentPageTitle'); ?></li>
                                    <?php endif; ?>
                                    <?php if(trim($__env->yieldContent('title'))): ?>
                                        <li class="breadcrumb-item active"><?php echo $__env->yieldContent('title'); ?></li>
                                    <?php endif; ?>
                                </ul>
                            </div>            
                            <div class="col-lg-7 col-md-4 col-sm-12 text-right">
                                <div class="inlineblock text-center m-r-15 m-l-15 hidden-sm">
                                    <div class="sparkline text-left" data-type="line" data-width="8em" data-height="20px" data-line-Width="1" data-line-Color="#00c5dc"
                                        data-fill-Color="transparent">3,5,1,6,5,4,8,3</div>
                                    <span>Visitors</span>
                                </div>
                                <div class="inlineblock text-center m-r-15 m-l-15 hidden-sm">
                                    <div class="sparkline text-left" data-type="line" data-width="8em" data-height="20px" data-line-Width="1" data-line-Color="#f4516c"
                                        data-fill-Color="transparent">4,6,3,2,5,6,5,4</div>
                                    <span>Visits</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    
                    <?php echo $__env->yieldContent('content'); ?>

                </div>
            </div>

        </div>

        <!-- Scripts -->
        <?php echo $__env->yieldPushContent('before-scripts'); ?>

        <script src="<?php echo e(asset('assets/bundles/libscripts.bundle.js')); ?>"></script>    
        <script src="<?php echo e(asset('assets/bundles/vendorscripts.bundle.js')); ?>"></script>
        
        <script src="<?php echo e(asset('assets/bundles/morrisscripts.bundle.js')); ?>"></script><!-- Morris Plugin Js -->
        <script src="<?php echo e(asset('assets/bundles/jvectormap.bundle.js')); ?>"></script> <!-- JVectorMap Plugin Js -->
        <script src="<?php echo e(asset('assets/bundles/knob.bundle.js')); ?>"></script>
        
        <?php if(Request::segment(2) === 'analytical' ): ?>
            <script src="<?php echo e(asset('assets/bundles/chartist.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/toastr/toastr.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/index.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'iot' ): ?>
            <script src="<?php echo e(asset('assets/bundles/morrisscripts.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jquery-sparkline/js/jquery.sparkline.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/raphael/raphael-min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/iot.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'bitcoin' ): ?>
            <script src="<?php echo e(asset('assets/bundles/jvectormap.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/bundles/chartist.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/bundles/datatablescripts.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/tables/jquery-datatable.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/index7.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'demographic' ): ?>
            <script src="<?php echo e(asset('assets/js/widgets/infobox/infobox-1.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/index2.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'hospital' ): ?>
            <script src="<?php echo e(asset('assets/js/index3.js')); ?>"></script>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'university' ): ?>
            <script src="<?php echo e(asset('assets/js/index4.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'real-estate' ): ?>
            <script src="<?php echo e(asset('assets/js/index5.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'ecommerce' ): ?>
            <script src="<?php echo e(asset('assets/js/index8.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'project' ): ?>
            <script src="<?php echo e(asset('assets/vendor/nestable/jquery.nestable.js')); ?>"></script> <!-- Jquery Nestable -->
            <script src="<?php echo e(asset('assets/js/pages/ui/sortable-nestable.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/index6.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'inbox' or Request::segment(2) === 'contact-list' or Request::segment(2) === 'taskboard' or Request::segment(2) === 'dialogs' ): ?>
            <script src="<?php echo e(asset('assets/vendor/sweetalert/sweetalert.min.js')); ?>"></script>
			<script src="<?php echo e(asset('assets/js/pages/ui/dialogs.js')); ?>"></script>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'calendar' ): ?>
            <script src="<?php echo e(asset('assets/bundles/fullcalendarscripts.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/fullcalendar/fullcalendar.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/calendar.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'contact-card' ): ?>
            <script src="<?php echo e(asset('assets/bundles/easypiechart.bundle.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'taskboard' ): ?>
			<script src="<?php echo e(asset('assets/vendor/nestable/jquery.nestable.js')); ?>"></script>
			<script src="<?php echo e(asset('assets/vendor/bootstrap-datepicker/js/bootstrap-datepicker.min.js')); ?>"></script>
			<script src="<?php echo e(asset('assets/js/pages/ui/sortable-nestable.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(1) === 'file-manager' && Request::segment(2) === 'dashboard' ): ?>
			<script src="<?php echo e(asset('assets/js/pages/file/filemanager.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(1) === 'blog' && Request::segment(2) === 'dashboard' ): ?>
			<script src="<?php echo e(asset('assets/js/pages/blog.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'new-post' ): ?>
			<script src="<?php echo e(asset('assets/vendor/summernote/dist/summernote.js')); ?>"></script>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'notifications' ): ?>
			<script src="<?php echo e(asset('assets/vendor/toastr/toastr.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'nestable' ): ?>
            <script src="<?php echo e(asset('assets/vendor/nestable/jquery.nestable.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/ui/sortable-nestable.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'range-sliders' ): ?>
            <script src="<?php echo e(asset('assets/vendor/rangeslider/js/ion.rangeSlider.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/roundslider/roundslider.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/range-sliders.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/material-rangeslider/mrange.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/roundslider/custom.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'treeview' ): ?>
            <script src="<?php echo e(asset('assets/vendor/bootstrap-treeview/bootstrap-treeview.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jstree/jstree.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/toastr/toastr.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/treeview/jstree.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/treeview/bootstrap-treeview.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'statistics' ): ?>
            <script src="<?php echo e(asset('assets/js/widgets/infobox/infobox-1.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'chart' ): ?>
            <script src="<?php echo e(asset('assets/bundles/chartist.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/bundles/jvectormap.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/bundles/flotscripts.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/flot-charts/jquery.flot.selection.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/charts/chart-widgets.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'profile1' or Request::segment(2) === 'profile2' or Request::segment(2) === 'image-gallery1' ): ?>
            <script src="<?php echo e(asset('assets/vendor/bootstrap-datepicker/js/bootstrap-datepicker.min.js')); ?>"></script>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'image-gallery1' ): ?>
            <script src="<?php echo e(asset('assets/vendor/LightboxGallery/mauGallery.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/LightboxGallery/scripts.js')); ?>"></script>
        <?php endif; ?>
        
        <?php if(Request::segment(2) === 'image-gallery2' ): ?>
            <script src="<?php echo e(asset('assets/vendor/light-gallery/js/lightgallery-all.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/medias/image-gallery.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'horizontal-timeline' ): ?>
            <script src="<?php echo e(asset('assets/vendor/horizontal-timeline/js/horizontal-timeline.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'validation' ): ?>
            <script src="<?php echo e(asset('assets/vendor/bootstrap-multiselect/bootstrap-multiselect.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/parsleyjs/js/parsley.min.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'advance-elements' ): ?>
            <script src="<?php echo e(asset('assets/vendor/bootstrap-colorpicker/js/bootstrap-colorpicker.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jquery-inputmask/jquery.inputmask.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jquery.maskedinput/jquery.maskedinput.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/multi-select/js/jquery.multi-select.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/bootstrap-multiselect/bootstrap-multiselect.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/bootstrap-datepicker/js/bootstrap-datepicker.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/bootstrap-tagsinput/bootstrap-tagsinput.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/nouislider/nouislider.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/forms/advanced-form-elements.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'wizard' ): ?>
            <script src="<?php echo e(asset('assets/vendor/jquery-validation/jquery.validate.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jquery-steps/jquery.steps.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/forms/form-wizard.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'dragdrop' ): ?>
            <script src="<?php echo e(asset('assets/vendor/dropify/js/dropify.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/forms/dropify.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'cropping' ): ?>
            <script src="<?php echo e(asset('assets/vendor/cropper/cropper.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/cropper/cropper-init.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'summernote' ): ?>
            <script src="<?php echo e(asset('assets/vendor/summernote/dist/summernote.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'editors' ): ?>
            <script src="<?php echo e(asset('assets/vendor/ckeditor/ckeditor.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/forms/editors.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'markdown' ): ?>
            <script src="<?php echo e(asset('assets/vendor/markdown/markdown.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/to-markdown/to-markdown.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/bootstrap-markdown/bootstrap-markdown.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'jquery-datatable' ): ?>
            <script src="<?php echo e(asset('assets/bundles/datatablescripts.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jquery-datatable/buttons/dataTables.buttons.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jquery-datatable/buttons/buttons.bootstrap4.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jquery-datatable/buttons/buttons.colVis.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jquery-datatable/buttons/buttons.html5.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jquery-datatable/buttons/buttons.print.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/sweetalert/sweetalert.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/tables/jquery-datatable.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'editable' ): ?>
            <script src="<?php echo e(asset('assets/vendor/editable-table/mindmup-editabletable.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/tables/editable-table.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'dragger' ): ?>
            <script src="<?php echo e(asset('assets/vendor/table-dragger/table-dragger.min.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'morris' ): ?>
            <script src="<?php echo e(asset('assets/js/pages/charts/morris.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'flot' ): ?>
            <script src="<?php echo e(asset('assets/bundles/flotscripts.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/flot-charts/jquery.flot.time.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/flot-charts/jquery.flot.selection.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/charts/flot.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'chartjs' ): ?>
            <script src="<?php echo e(asset('assets/bundles/chartist.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/chartist/polar_area_chart.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/charts/chartjs.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'jquery-knob' ): ?>
            <script src="<?php echo e(asset('assets/vendor/jquery-knob/jquery.knob.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/charts/jquery-knob.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'sparkline' ): ?>
            <script src="<?php echo e(asset('assets/vendor/jquery-sparkline/js/jquery.sparkline.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/charts/sparkline.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'peity' ): ?>
            <script src="<?php echo e(asset('assets/vendor/jquery-sparkline/js/jquery.sparkline.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/charts/peity_chart.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'c3' ): ?>
            <script src="<?php echo e(asset('assets/bundles/c3.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/chart/c3.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'gauges' ): ?>
            <script src="<?php echo e(asset('assets/vendor/gauge/gauge.min.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/chart/gauge.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'echart' ): ?>
            <script src="<?php echo e(asset('assets/bundles/echarts.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/charts/echart.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'google' ): ?>
            <script src="https://maps.google.com/maps/api/js?v=3&sensor=false"></script>
            <script src="<?php echo e(asset('assets/vendor/gmaps/gmaps.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/maps/google.js')); ?>"></script>
        <?php endif; ?>

        <?php if(Request::segment(2) === 'jvector' ): ?>
            <script src="<?php echo e(asset('assets/bundles/jvectormap.bundle.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jvectormap/jquery-jvectormap-world-mill-en.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jvectormap/jquery-jvectormap-in-mill.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jvectormap/jquery-jvectormap-us-aea-en.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jvectormap/jquery-jvectormap-uk-mill-en.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/vendor/jvectormap/jquery-jvectormap-au-mill.js')); ?>"></script>
            <script src="<?php echo e(asset('assets/js/pages/maps/jvectormap.js')); ?>"></script>
        <?php endif; ?>

        <script src="<?php echo e(asset('assets/bundles/mainscripts.bundle.js')); ?>"></script>

        <?php echo $__env->yieldPushContent('after-scripts'); ?>

        <?php if(trim($__env->yieldContent('page-script'))): ?>
            <script>
                <?php echo $__env->yieldContent('page-script'); ?>
            </script>
		<?php endif; ?>
    </body>
</html>
<?php /**PATH C:\laragon\www\example-app\resources\views/layout/master.blade.php ENDPATH**/ ?>